﻿.navHeader {
  float: right;
  color: #a6a8ab;
  margin-top: 55px;
  text-align: right;
  width: 300px;
}

.profileName {
  font-family: Arial, sans-serif;
  color: white;
  font-size: 29px;
  font-weight: bold;
  text-align: center;
  line-height: 32px;
}

.profileName-team-smaller {
  font-family: Arial, sans-serif;
  color: white;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 21px;
  margin-bottom: 0.3em;
}

.subStyle {
  font-family: Arial, sans-serif;
  font-size: 17px;
  color: white;
  text-align: center;
  line-height: 24px;
}

.subStyle_RED {
  font-family: Arial, sans-serif;
  font-size: 17px;
  color: rgb(184, 41, 47);
  text-align: left;
  line-height: 20px;
}

.YearsWonHyphenate {
  color: #fff;
  text-align: center;
  margin: 20px 0;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 40px;
}

.subStyle28 {
  font-family: Arial, sans-serif;
  font-size: 23px;
  color: white;
  line-height: 28px;
  text-align: center;
  text-transform: uppercase;
}

.subStyle28.subStyle28-wf {
  font-size: 17px;
  line-height: 24px;
  text-transform: uppercase;
  margin-left: auto;
  margin-bottom: 40px;
  margin-right: auto;
  border-radius: 8px;
  border-color: #eee;
  border: 1px solid #eee;
  padding: 10px 15px;
  color: #ffffff;
}

.checkoutbutton {
  background-color: rgb(0, 85, 119);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #ffffff;
  padding: 15px;
  color: #ffffff;
}

.checkoutbutton_blue {
  background-color: rgb(0, 85, 119);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 15px;
  color: #ffffff;
}

.link {
  font-weight: bold;
  color: rgb(0, 85, 119);
  text-align: right;
}

.footerText {
  font-size: 90%;
  margin-top: 10px;
}

.headStyle_RED {
  font-family: Arial, sans-serif;
  font-size: 28px;
  color: rgb(184, 41, 47);
  text-align: left;
  line-height: 20px;
}

.subStyle_blue {
  font-family: Arial, sans-serif;
  font-size: 17px;
  color: rgb(0, 85, 119);
  text-align: left;
  text-transform: uppercase;
}

a.href-blue, a.href-blue:link, a.href-blue:visited, a.href-blue:hover, a.href-blue:active {
  color: rgb(0, 85, 119);
  text-decoration: none;
}

.clearfix:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

/* content page*/
.section-content h2 {
  margin-bottom: 20px;
}

/* a margin above because headings on multiple accomp 
    sections will be too close to previous para or section
    but zero on first child, so we do not have a big margin on the top of the page.

*/
.section-content h3 {
  margin-top: 20px;
}

.section-content h3:first-child {
  margin-top: 0;
}

.section-content ul > li {
  list-style-image: url("/Content/pub/img/dot.png");
}

.section-content ul {
  margin-bottom: 10px;
}

/*.section-content */
h2 {
  font-family: Arial, sans-serif;
  font-size: 28px;
  color: rgb(184, 41, 47);
  text-align: left;
  line-height: 28px;
}

/*.section-content */
h3 {
  font-family: Arial, sans-serif;
  font-size: 17px;
  color: rgb(0, 85, 119);
  text-align: left;
  text-transform: uppercase;
}

.section-content .accomp {
  width: 70%;
  float: left;
}
.section-content .accomp a {
  text-decoration: revert;
  color: revert;
}

.section-content .award-image {
  width: 27%;
  margin-left: 3%;
  float: right;
}

.section-content .tips-image {
  width: 33%;
  margin-left: 3%;
  float: right;
  margin-bottom: 1%;
}

.section-content.tips-html a {
  word-break: break-word;
}

.profile-logo-container {
  margin-top: 1em;
  margin-bottom: 0.5em;
  max-width: 277px;
  max-height: 277px;
  text-align: center;
}
.profile-logo-container img {
  max-height: 277px;
  max-width: 277px;
  /*undo responsee*/
  height: auto;
  width: auto;
}

.section-content p {
  margin-bottom: 10px;
}

/*
    http://fettblog.eu/blog/2013/06/16/preserving-aspect-ratio-for-embedded-iframes/
*/
.youtube-frame-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 61%;
}

.youtube-frame {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.yearsbanner {
  background-color: rgb(184, 41, 47);
  padding: 15px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  bottom: 1em;
  width: 100%;
}

.yearsbannerTeam {
  background-color: rgb(184, 41, 47);
  padding: 5px;
  padding-top: 0;
  margin-bottom: 5px;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.img3 {
  width: 175px;
  height: auto;
}

.profession {
  text-transform: uppercase;
}

.social-icon {
  color: white;
  font-size: 22px;
}

/* these mainpage-box styles copied from cms scss*/
div.mainpage-box {
  height: 250px;
  position: relative;
}

div.mainpage-box-edit {
  position: absolute;
  bottom: 0;
  left: 5%;
  width: 90%;
  padding-bottom: 5px;
  border-top: 2px dotted;
  border-top-color: rgba(80, 80, 80, 0.5);
}

a.mainpage-box-edit-btn,
a.mainpage-box-edit-btn:link,
a.mainpage-box-edit-btn:visited,
a.mainpage-box-edit-btn:hover,
a.mainpage-box-edit-btn:active {
  color: rgb(0, 85, 119);
  float: right;
  margin-top: 10px;
}

.mainpage-box-content {
  height: 160px;
  overflow: hidden;
}

.sl-accomp-summary {
  height: 135px;
}

.sl-accomp-summary ul {
  list-style-image: url("/Content/pub/img/dot.png");
  padding-left: 20px;
}

/* some resets on the accomplishment summary in case the user 
    applies styles in the wysiwyg we do not want those styles
    disheveling the accomplishment summary
*/
.sl-accomp-summary h1,
.sl-accomp-summary h2,
.sl-accomp-summary h3,
.sl-accomp-summary em,
.sl-accomp-summary strong,
.sl-accomp-summary span {
  font: normal;
  font-family: inherit;
  font-size: 15px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  color: rgb(68, 68, 68);
}

.sl-accomp-summary a {
  text-decoration: revert;
  color: revert;
}

.checkoutbutton_blue_edits {
  background-color: rgb(0, 85, 119);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 6px 12px 6px 12px;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
}

.checkoutbutton_red {
  background-color: rgb(184, 41, 47);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  text-transform: uppercase;
  padding: 6px 12px 6px 12px;
  color: #ffffff;
  font-size: 12px;
}

.wm {
  background: url("/Content/pub/img/wm.png") repeat;
  height: 100%;
  opacity: 0.1;
  pointer-events: none;
}

div.header-submitted {
  background-color: rgb(0, 85, 119);
}

.eho-logo {
  width: 70px;
  height: 70px;
}

/* [Object] Modal
            http://codepen.io/ShadyAlzayat/pen/LEDJg
 * =============================== */
.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0, 0, 0, 0.4);
  -moz-transition: opacity 0.25s ease;
  -o-transition: opacity 0.25s ease;
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  z-index: 10000;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  -moz-transition: top 0.25s ease;
  -o-transition: top 0.25s ease;
  -webkit-transition: top 0.25s ease;
  transition: top 0.25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: auto;
  overflow: auto;
  background: #fff;
  border-radius: 5px;
  padding: 1em 2em;
  height: 50%;
  font-size: 14px;
}

.modal__inner {
  height: 190px;
  width: 300px;
  line-height: 16px;
}

.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: "";
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
  .modal__inner {
    width: 90%;
    height: 90%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
.wf-channel {
  font-size: 17px;
  margin-bottom: 7px;
}
.wf-channel.wf-channel-content {
  margin-bottom: 5px;
}
.wf-channel header {
  margin-bottom: 3px;
  font-weight: bold;
}
.wf-channel .wf-channel-div {
  background-color: transparent;
  display: flex;
}
.wf-channel .wf-channel-div > div {
  border: 1px solid black;
  font-weight: bold;
  padding: 2px 5px;
}
.wf-channel .wf-channel-div > div:nth-child(1), .wf-channel .wf-channel-div > div:nth-child(2) {
  border-right: none;
}

div.DisclosureWMFiveStar {
  font-size: 12px;
  line-height: 15px;
}

div.right-banner {
  background-color: #005577;
  padding: 80px 0 0 0;
  height: 488px;
  position: relative;
}

div.right-banner-long-name {
  background-color: #005577;
  padding: 25px 0 0 0;
  height: 488px;
  position: relative;
}

div.right-banner-team {
  background-color: #005577;
  padding: 0 0 0 0;
  height: 488px;
  position: relative;
}

article.photo-article {
  width: 65%;
  margin-right: 14px;
}

div.photo-background {
  position: relative;
  height: 488px;
  width: 100%;
  background: url("/Content/images/Background.png") no-repeat;
}
div.photo-background .main-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(40, 40, 40, 0.7);
  color: #ddd;
  white-space: pre-wrap;
  padding: 0.5em;
  text-align: center;
}

div.photo-main {
  width: 100%;
  height: 488px;
  line-height: 488px;
}

@media screen and (max-width: 900px) {
  div.right-banner {
    width: 100%;
  }
  article.photo-article {
    width: 100%;
    margin-right: 0;
  }
  div.photo-background {
    width: 100%;
    background: none;
  }
}
#profile-team img {
  height: 200px;
  width: auto;
  float: left;
  margin-right: 1em;
}

#profile-team .teammember-social-buttons {
  background: rgb(184, 41, 47);
  height: 200px;
  width: 40px;
  float: left;
}

#profile-team .teammember-social-buttons i {
  margin: 10px;
  display: block;
  text-align: left;
}

#team-content-container {
  position: relative;
  height: 275px;
  width: 100%;
  justify-content: center;
}

#team-members-container {
  padding-top: 0.5em;
}

.non-winners-header {
  padding-top: 0.5em;
}

.page-nav-button {
  color: #ccc;
  cursor: pointer;
}

.pub-right-container {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: #333;
  text-transform: uppercase;
}

/* responsee evenly space nav*/
@media screen and (min-width: 801px) {
  .top-nav > ul {
    display: table;
    width: 100%;
    list-style: none;
  }
  .top-nav > ul > li {
    float: none;
    display: table-cell;
    text-align: center;
  }
}
a.broker-check,
a.broker-check:link,
a.broker-check:visited,
a.broker-check:hover,
a.broker-check:active {
  color: rgb(0, 85, 119);
  text-decoration: underline;
}

.promo-fee {
  font-size: 12px;
}

div.dotted-line {
  width: 50%;
  text-align: center;
  margin: 20px auto;
  border-bottom-style: dotted;
  border-bottom-color: #fff;
  border-width: thin;
}
div.dotted-line.dotted-line-team {
  margin: 10px auto;
}

a.a-bodycolor,
a.a-bodycolor:link,
a.a-bodycolor:visited,
a.a-bodycolor:hover,
a.a-bodycolor:active {
  color: #005577;
}

a.a-bodycolor:hover {
  text-decoration: underline;
}
